msgid ""
msgstr ""
"Project-Id-Version: ajenti\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-08-04 13:39+0200\n"
"PO-Revision-Date: 2016-04-08 06:53-0400\n"
"Last-Translator: eugenepankov <john.pankov@gmail.com>\n"
"Language-Team: Chinese Traditional\n"
"Language: zh_TW\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: crowdin.com\n"
"X-Crowdin-Project: ajenti\n"
"X-Crowdin-Language: zh-TW\n"
"X-Crowdin-File: /2.0/network.po\n"

#: plugins/network/resources/partial/index.html:28
msgid "Activate (up) interface"
msgstr ""

#: plugins/network/resources/partial/index.html:212
#: plugins/network/resources/partial/index.html:261
#: plugins/network/resources/partial/index.html:312
msgid "Add"
msgstr ""

#: plugins/network/resources/partial/index.html:103
msgid "Address"
msgstr ""

#: plugins/network/resources/partial/index.html:92
msgid "Addressing"
msgstr ""

#: plugins/network/resources/partial/index.html:293
msgid "Aliases"
msgstr ""

#: plugins/network/resources/partial/index.html:277
msgid "Canonical hostname"
msgstr ""

#: plugins/network/resources/partial/index.html:55
msgid "Checking status..."
msgstr ""

#: plugins/network/resources/partial/index.html:122
msgid "Client ID"
msgstr ""

#: plugins/network/resources/partial/index.html:184
#: plugins/network/resources/partial/index.html:319
msgid "Close"
msgstr ""

#: plugins/network/resources/partial/index.html:233
msgid "Configure"
msgstr ""

#: plugins/network/resources/partial/index.html:31
msgid "Deactivate (down) interface"
msgstr ""

#: plugins/network/resources/partial/index.html:191
msgid "DNS"
msgstr ""

#: plugins/network/resources/partial/index.html:210
msgid "DNS server address"
msgstr ""

#: plugins/network/resources/partial/index.html:172
msgid "Down script"
msgstr ""

#: plugins/network/resources/partial/index.html:83
msgid "Family"
msgstr ""

#: plugins/network/resources/partial/index.html:111
msgid "Gateway"
msgstr ""

#: plugins/network/resources/partial/index.html:8
msgid "Hostname"
msgstr ""

#: plugins/network/resources/partial/index.html:225
msgid "Hosts"
msgstr ""

#: plugins/network/resources/partial/index.html:19
msgid "Interfaces"
msgstr ""

#: plugins/network/resources/partial/index.html:285
msgid "IP address"
msgstr ""

#: plugins/network/resources/partial/index.html:107
msgid "Mask"
msgstr ""

#: plugins/network/resources/partial/index.html:115
msgid "Metric"
msgstr ""

#: plugins/network/resources/partial/index.html:4 plugins/network/main.py:17
#: plugins/network/resources/js/controllers/index.controller.coffee:2
msgid "Network"
msgstr ""

#: plugins/network/resources/partial/index.html:310
msgid "New alias"
msgstr ""

#: plugins/network/resources/partial/index.html:259
msgid "New host name"
msgstr ""

#: plugins/network/resources/partial/index.html:255
#: plugins/network/resources/partial/index.html:295
msgid "No hosts defined"
msgstr ""

#: plugins/network/resources/partial/index.html:206
msgid "No nameservers defined"
msgstr ""

#: plugins/network/resources/partial/index.html:177
msgid "Post-down script"
msgstr ""

#: plugins/network/resources/partial/index.html:162
msgid "Post-up script"
msgstr ""

#: plugins/network/resources/partial/index.html:167
msgid "Pre-down script"
msgstr ""

#: plugins/network/resources/partial/index.html:152
msgid "Pre-up script"
msgstr ""

#: plugins/network/resources/partial/index.html:196
#: plugins/network/resources/partial/index.html:230
#: plugins/network/resources/partial/index.html:299
msgid "Remove"
msgstr ""

#: plugins/network/resources/partial/index.html:34
msgid "Restart interface"
msgstr ""

#: plugins/network/resources/partial/index.html:183
#: plugins/network/resources/partial/index.html:219
#: plugins/network/resources/partial/index.html:268
#: plugins/network/resources/partial/index.html:318
msgid "Save"
msgstr ""

#: plugins/network/resources/partial/index.html:129
msgid "Scope"
msgstr ""

#: plugins/network/resources/partial/index.html:77
msgid "Unknown addressing"
msgstr ""

#: plugins/network/resources/partial/index.html:74
msgid "Unknown family"
msgstr ""

#: plugins/network/resources/partial/index.html:157
msgid "Up script"
msgstr ""

#: plugins/network/resources/partial/index.html:12
msgid "Update hostname"
msgstr ""

#: plugins/network/main.py:31
msgid "Configure network interfaces"
msgstr ""

#: plugins/network/main.py:36
msgid "Activate/deactivate network interfaces"
msgstr ""

#: plugins/network/resources/js/controllers/index.controller.coffee:10
msgid "Static"
msgstr ""

#: plugins/network/resources/js/controllers/index.controller.coffee:11
msgid "Auto"
msgstr ""

#: plugins/network/resources/js/controllers/index.controller.coffee:13
msgid "Manual"
msgstr ""

#: plugins/network/resources/js/controllers/index.controller.coffee:14
msgid "Loopback"
msgstr ""

#: plugins/network/resources/js/controllers/index.controller.coffee:40
msgid "Interface activated"
msgstr ""

#: plugins/network/resources/js/controllers/index.controller.coffee:45
#: plugins/network/resources/js/controllers/index.controller.coffee:56
msgid "Warning"
msgstr ""

#: plugins/network/resources/js/controllers/index.controller.coffee:46
msgid "Deactivating a network interface can lock you out of the remote session"
msgstr ""

#: plugins/network/resources/js/controllers/index.controller.coffee:47
msgid "Deactivate"
msgstr ""

#: plugins/network/resources/js/controllers/index.controller.coffee:48
#: plugins/network/resources/js/controllers/index.controller.coffee:59
msgid "Cancel"
msgstr ""

#: plugins/network/resources/js/controllers/index.controller.coffee:51
msgid "Interface deactivated"
msgstr ""

#: plugins/network/resources/js/controllers/index.controller.coffee:57
msgid "Restarting a network interface can lock you out of the remote session"
msgstr ""

#: plugins/network/resources/js/controllers/index.controller.coffee:58
msgid "Restart"
msgstr ""

#: plugins/network/resources/js/controllers/index.controller.coffee:63
msgid "Interface reactivated"
msgstr ""

#: plugins/network/resources/js/controllers/index.controller.coffee:69
msgid "Hostname changed"
msgstr ""

#: plugins/network/resources/js/controllers/index.controller.coffee:71
msgid "Failed"
msgstr ""

#: plugins/network/resources/js/controllers/dns.controller.coffee:11
#: plugins/network/resources/js/controllers/hosts.controller.coffee:19
msgid "Saved"
msgstr ""

#: plugins/network/resources/js/controllers/dns.controller.coffee:13
#: plugins/network/resources/js/controllers/hosts.controller.coffee:21
msgid "Could not save"
msgstr ""
